<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/logo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:contentDescription="@string/contentDescription"
        android:scaleType="centerInside"
        android:src="@drawable/hands"
        app:layout_constraintBottom_toTopOf="@+id/loginType"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <ImageView
        android:id="@+id/logso"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_70"
        android:padding="@dimen/margin_15"
        android:scaleType="centerInside"
        android:src="@drawable/nivesh"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline1"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:orientation="horizontal"
        app:layout_constraintGuide_percent="0.5"
        app:layout_constraintTop_toBottomOf="@+id/logo" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/loginType"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/guideline1">

        <TextView
            android:id="@+id/txtAccount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/margin_15"
            android:layout_marginTop="@dimen/margin_15"
            android:maxLines="2"
            android:padding="@dimen/margin_5"
            android:text="@string/infoText"
            android:textColor="@color/black"
            app:layout_constraintEnd_toStartOf="@+id/imgInfo"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/imgInfo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/margin_15"
            android:contentDescription="@string/contentDescription"
            android:padding="@dimen/margin_5"
            android:src="@drawable/info"
            android:textColor="@color/black"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/txtAccount"
            app:layout_constraintTop_toTopOf="parent" />


        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnInvestor"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin_30"
            android:text="@string/investor"
            android:textColor="@color/white"
            android:theme="@style/Theme.redButton"
            app:cornerRadius="@dimen/margin_15"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/txtAccount" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnDistributor"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin_30"
            android:text="@string/distributor"
            android:textColor="@color/white"
            android:theme="@style/Theme.redButton"
            app:cornerRadius="@dimen/margin_15"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/btnInvestor" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnReferrer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin_30"
            android:text="@string/referrer"
            android:textColor="@color/white"
            android:theme="@style/Theme.redButton"
            app:cornerRadius="@dimen/margin_15"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/btnDistributor" />


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>